.logogrid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  grid-auto-rows: 75px;
  grid-gap: 4rem;
}
.logogrid__item {
  display: flex;
  align-items: center;
  justify-content: center;
}
.logogrid__img {
  -o-object-fit: cover;
     object-fit: cover;
  max-width: 180px;
  max-height: 90px;
  filter: grayscale(100%) contrast(25%);
  transition: filter 0.3s ease;
}
.logogrid__img:hover {
  filter: grayscale(0) contrast(100%);
}
